﻿
.module-home
{
    margin:0 auto;
    width:745px;
}

.module-home-title
{
    margin-top:30px;
    margin-bottom:22px;
    margin-left:auto;
    margin-right:auto;
    font-family:微软雅黑;
    font-size:18px;
}

.module-second-child
{
    width:745px;
    height:auto;
    border-top:2px solid #4985C3;
    border-left:1px solid #DBDBDB;
    border-bottom:1px solid #DBDBDB;
    border-right:1px solid #DBDBDB;
    margin-bottom:10px;
}

.second-child-title
{
    font-size:14px;
    font-family:微软雅黑;
    font-weight:bold;
    color:#0F559D;
    background-color:#F3F9FF;
    width:745px;
    height:32px;
    border-bottom:1px solid #DBDBDB;
    _line-height:37px;
}

.second-child-title span:not(.child-icon)
{
    display:block;
    padding-top:10px;
    padding-bottom:8px;
    padding-left:34px;
    color:#0F559D;
    font-size:14px;
    font-family:微软雅黑;
    _line-height:37px;
}

.second-child-title .child-icon
{
   width:16px;
    _width:16px;
    height:16px;
    _height:16px;
    background-image:url(./images/module-home-icon.jpg);
    display: block;
    float: left;
    margin-left: 20px;
    _margin-left: 10px;
    margin-top: 10px;
    _margin-top: 7px;
    margin-right: 8px;
    _margin-right: 8px;
}

.module-third-child
{
   border-top:1px solid #DBDBDB;
   padding-top:20px;
   padding-left:20px;
   color:#3080c8;
   font-size:12px;
   font-family:微软雅黑;
   width:725px;
   height:auto;
}

.module-third-child span
{
    display:block;
    padding-right:36px;
    padding-bottom:5px;
    float:left;
    color:#3080c8;
    font-size:12px;
    font-family:微软雅黑;
}


